/* $Id: srvr.h,v 1.2 1996/04/06 00:39:57 mdavidso Exp $ */
/* Last edited by Mike Spreitzer April 3, 1996 2:46 pm PST */

#include <iluxport.h>

extern int      doit(char *pinfo, ilu_TransportInfo tinfo);
/* Both arguments may be defaulted to NULL. */

#if defined (_WINIO)
#define OUTPUT	WIN_PRINTF
extern void WIN_PRINTF(char *format, ...);
#else
#define OUTPUT	printf
#endif
